@media (max-width: 600px) {
    .ar-section-header .ar-section-title {
        font-size: 25px;
    }

    .ar-search-wrap {
        margin-bottom: 230px;
    }

    .ar-banner {
        height: 650px;
    }

    .ar-search-wrap {
        padding: 0 30px;
    }

    .ar-stats .container {
        flex-wrap: wrap;
        gap: 20px;
        padding: 0px 60px;
    }

    .ar-properties {
        padding: 35px 0 35px;
        overflow: hidden;
    }

    .ar-locations {
        padding: 30px 0;
    }

    .site-footer {
        margin: 15px;
    }

    .testimonial-slider-wrap .slick-next {
        right: -42px;
    }

    .testimonial-slider-wrap .slick-prev {
        left: -42px;
    }

    .who-we-are,
    .mv-section,
    .why-section,
    .journey-section,
    .team-section {
        padding: 30px 0;
    }

    .who-we-are {
        padding: 30px 0;
    }

    .projects-section {
        padding: 40px 0;
    }

    .project-card .prop-details li {
        gap: 16px;
    }

    .site-footer {
        background: #0d0d0d;
        padding: 55px 0 0;
        border-radius: 14px;
        margin: 20px;
    }

    .projects-section {
        padding: 35px 0 65px;
    }

    .contact-intro {
        padding-top: 25px;
    }

    .heading {
        font-size: 20px;
    }

    .info-grid {
        padding-bottom: 25px;
    }

    .center {
        text-align: left;
    }

    .connect-wrap {
        padding: 20px 0;
        position: relative;
    }

    .cta-band {
        max-width: 1240px;
        margin: 25px 0;
    }

    .cta-inner h3 {
        font-size: 17px;
    }

    .partners-title {
        font-size: 23px;
    }

    .emi-card h3 {
        font-size: 28px;
    }

    .emi-card {
        padding: 15px 20px;
    }

    .ar-nav-wrapper {
        display: block;
    }

    .ar-header {
        padding: 0 22px;
    }

    .who-we-are-text h2 {
        font-size: 21px;
    }
    .ar-reveal.ar-in-view {
    margin-top: 12px;
}
.about-cta h3 {
    color: #fff;
    font-size: 18px;
}
.ar-reveal.ar-in-view{
    margin: 15px;
}
.filter-field select, .filter-field input {
    font-size: 14px;
}
.projects-filter-bar{
        gap: 22px;
}
.article-section {
    padding: 30px 0;
}
.fact-price .fp-val {
    font-size: 20px;

}
.highlight-card .hc-val {
    font-size: 14px;
}
.dp-section {
    padding: 25px 0;
}
#overview{
    padding-top: 0;
}
}